package com.qmth.themis.business.domain;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: 系统url
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/4/10
 */
public class SystemUrlDomain implements Serializable {

    List urls;

    public List getUrls() {
        return urls;
    }

    public void setUrls(List urls) {
        this.urls = urls;
    }
}
